<div class="c-footer">
    <div class="c-footer__container">
        <div class="c-footer__inner">
            <div class="c-footer__headline">
                <h2>We will see us soon!</h2>
            </div>

            <div class="c-footer__row c-footer__row--first">
                <div class="c-footer__column c-footer__column--left">
                    <div class="c-footer__text">
                        <p>You have questions and suggestions for the team of the TYPO3 Online Community Event?<br> Then write us here: <a href="" class="o-link o-link--underlined">team@t3oce.org</a></p>
                        <p><a href="#" class="o-link o-link--underlined" rel="noreferrer">Code of Conduct</a> at TYPO3 Events</p>
                    </div>
                </div>
                <div class="c-footer__column c-footer__column--right">
                    <div class="c-footer-logos">
                        <div class="c-footer-logos__text">
                            <p><strong>Organizers</strong></p>
                        </div>
                        <div class="c-footer-logos__items">
                            <div class="c-footer-logos__item c-footer-logos__item--berlin">
                                <a href="" target="_blank" class="c-footer-logos__link">
                                    <svg version="1.1" baseProfile="tiny" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                         x="0px" y="0px" width="100px" height="100px" viewBox="0 0 100 100" xml:space="preserve">
                                        <path fill="none" stroke="#FFFFFF" stroke-width="4" stroke-miterlimit="10" d="M50.668,3.006c25.979,0,45.999,20.173,45.999,47.223
                                            l0,0v47.07l-47.604-0.153c-25.521,0-46.229-21.091-46.229-47.07C2.833,24.172,24.688,3.006,50.668,3.006z"/>
                                                                                <path fill="#FFFFFF" d="M65.108,38.919c-0.305,0.077-0.609,0.153-0.916,0.153c-2.827,0-6.954-9.857-6.954-13.143
                                            c0-1.223,0.307-1.604,0.688-1.986c-3.438,0.382-7.563,1.681-8.939,3.286c-0.306,0.382-0.458,1.069-0.458,1.833
                                            c0,5.12,5.501,16.734,9.323,16.734C59.685,45.873,62.665,42.893,65.108,38.919"/>
                                                                                <path fill="#FFFFFF" d="M63.353,23.637c3.592,0,7.105,0.611,7.105,2.598c0,4.126-2.598,9.017-3.896,9.017
                                            c-2.37,0-5.274-6.571-5.274-9.857C61.288,23.866,61.823,23.637,63.353,23.637"/>
                                                                                <path fill="#FFFFFF" d="M34.315,43.81v-1.834h1.757V28.298h-1.757v-1.833h5.578v1.833h-1.757v13.678h1.757v1.834H34.315z"/>
                                                                                <g>
                                            <path fill="#FFFFFF" d="M34.774,66.121c0,1.07-0.153,1.911-0.382,2.599c-0.229,0.688-0.535,1.223-0.994,1.681
                                                c-0.382,0.383-0.917,0.688-1.528,0.918c-0.611,0.152-1.299,0.229-1.986,0.229c-0.535,0-1.07,0-1.529,0s-0.917,0-1.299-0.076
                                                c-0.458,0-0.917-0.076-1.375-0.076V54.049c0.458,0,0.917-0.076,1.375-0.076c0.382,0,0.764-0.076,1.299-0.076
                                                c0.458,0,0.917,0,1.299,0c0.764,0,1.375,0.076,1.987,0.229c0.611,0.152,1.069,0.381,1.528,0.764
                                                c0.382,0.383,0.764,0.84,0.917,1.375c0.229,0.611,0.306,1.3,0.306,2.14c0,1.07-0.229,1.835-0.611,2.522
                                                c-0.382,0.61-0.84,1.069-1.375,1.222c0.229,0.076,0.535,0.229,0.764,0.382c0.305,0.153,0.535,0.383,0.764,0.688
                                                c0.229,0.307,0.458,0.688,0.611,1.146C34.698,64.823,34.774,65.434,34.774,66.121z M32.252,58.557c0-0.992-0.152-1.756-0.458-2.215
                                                c-0.306-0.459-0.917-0.688-1.834-0.688c-0.611,0-1.07,0-1.452,0.075c-0.229,0-0.382,0.077-0.612,0.077v5.578h2.063
                                                c0.229,0,0.535,0,0.764-0.076c0.306-0.077,0.535-0.153,0.764-0.382c0.229-0.153,0.382-0.459,0.535-0.841
                                                S32.252,59.168,32.252,58.557z M32.634,66.275c0-1.069-0.153-1.911-0.535-2.37c-0.382-0.534-0.994-0.763-1.911-0.763h-2.292v6.495
                                                c0.229,0,0.458,0,0.764,0.075c0.229,0,0.458,0,0.764,0.077c0.229,0,0.535,0,0.764,0c0.306,0,0.611-0.077,0.917-0.152
                                                c0.306-0.078,0.535-0.229,0.764-0.459c0.229-0.229,0.382-0.611,0.535-1.069C32.558,67.649,32.634,67.039,32.634,66.275z"/>
                                                                                    <path fill="#FFFFFF" d="M40.047,65.894c0,0.841,0.076,1.451,0.152,1.986c0.076,0.534,0.229,0.917,0.458,1.146
                                                c0.153,0.306,0.382,0.459,0.611,0.534c0.229,0.078,0.535,0.153,0.841,0.153c0.688,0,1.299-0.075,1.911-0.153
                                                c0.535-0.075,1.069-0.151,1.452-0.229v1.757c-0.383,0.153-0.917,0.23-1.529,0.307c-0.611,0.076-1.146,0.076-1.604,0.076
                                                c-0.688,0-1.375-0.076-1.91-0.229c-0.536-0.153-0.994-0.458-1.375-0.916c-0.382-0.459-0.688-1.07-0.841-1.911
                                                c-0.229-0.84-0.306-1.91-0.306-3.362c0-1.146,0.076-2.139,0.306-2.903c0.153-0.84,0.458-1.452,0.841-1.986
                                                c0.382-0.536,0.84-0.917,1.375-1.146c0.535-0.23,1.222-0.382,1.986-0.382c1.452,0,2.445,0.459,3.057,1.375
                                                c0.611,0.918,0.917,2.216,0.917,3.821v1.833h-6.342V65.894z M42.339,60.544c-0.382,0-0.764,0.077-0.994,0.152
                                                c-0.306,0.077-0.535,0.306-0.688,0.612c-0.152,0.306-0.306,0.688-0.458,1.146c-0.077,0.458-0.152,1.069-0.229,1.757h4.279v-0.688
                                                c0-0.918-0.153-1.683-0.458-2.216C43.638,60.85,43.103,60.544,42.339,60.544z"/>
                                                                                    <path fill="#FFFFFF" d="M49.903,71.318v-12.38h1.681l0.154,1.301c0.305-0.459,0.611-0.765,1.069-1.071
                                                c0.382-0.229,0.917-0.383,1.527-0.383c0.307,0,0.535,0,0.765,0s0.383,0.078,0.534,0.078v2.216
                                                c-0.229-0.077-0.459-0.077-0.764-0.152c-0.306-0.077-0.535-0.077-0.765-0.077c-0.381,0-0.764,0.077-0.993,0.229
                                                c-0.305,0.152-0.458,0.381-0.688,0.688c-0.153,0.305-0.306,0.609-0.382,0.916c-0.076,0.306-0.076,0.688-0.076,0.994v7.641H49.903z"
                                                                                    />
                                                                                    <path fill="#FFFFFF" d="M61.823,71.241c-0.153,0-0.382,0.077-0.61,0.153c-0.23,0.076-0.535,0.076-0.841,0.076
                                                c-0.23,0-0.459-0.076-0.765-0.152c-0.229-0.077-0.458-0.23-0.688-0.459c-0.229-0.229-0.382-0.534-0.458-0.917
                                                c-0.153-0.383-0.229-0.841-0.229-1.375V54.049h2.14v14.442c0,0.459,0.077,0.764,0.152,0.917c0.076,0.151,0.306,0.229,0.688,0.229
                                                c0.152,0,0.229,0,0.383-0.078c0.151,0,0.228-0.075,0.305-0.075v1.757H61.823z"/>
                                                                                    <path fill="#FFFFFF" d="M64.651,56.265v-2.216h2.368v2.216H64.651z M64.804,71.318v-12.38h2.141v12.38H64.804z"/>
                                                                                    <path fill="#FFFFFF" d="M70.84,71.318v-12.38h1.758l0.152,1.147c0.841-0.841,1.836-1.301,3.057-1.301c0.688,0,1.3,0.078,1.758,0.23
                                                c0.459,0.152,0.841,0.459,1.146,0.765c0.306,0.382,0.459,0.841,0.611,1.375s0.152,1.222,0.152,1.987v8.176h-2.14v-8.405
                                                c0-0.765-0.152-1.376-0.382-1.758s-0.765-0.611-1.604-0.611c-0.382,0-0.688,0.077-0.993,0.229
                                                c-0.306,0.153-0.535,0.306-0.765,0.535c-0.229,0.229-0.382,0.459-0.534,0.688c-0.153,0.229-0.153,0.459-0.153,0.688v8.635H70.84z"
                                                                                    />
                                        </g>
                                    </svg>
                                </a>
                            </div>
                            <div class="c-footer-logos__item c-footer-logos__item--munich">
                                <a href="" target="_blank" class="c-footer-logos__link">
                                    <svg version="1.1"
                                         id="Ebene_1" xmlns:cc="http://creativecommons.org/ns#" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                                         xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="493.57px"
                                         height="546.869px" viewBox="0 0 493.57 546.869" enable-background="new 0 0 493.57 546.869" xml:space="preserve">
<title>t3cm_logo_no_text</title>
                                        <path fill="#FFFFFF" d="M489.58,337.891c-7.25-37,2.671,35.439-42.409,47.869c-45.08,12.431-31.311-71.08,0.47-112.689
	c0.22-0.28,0.37-0.32,0.58-0.59c23-28.37,0.489-51.521,0.189-52.181c-65.17-69.069-57.17-38.069-57.17-38.069
	c13.21,65.92-21.5,85.779-21.5,85.779s-31.25,28.091-65.229,5.2c-31.091-21-29-43.13,16.479-114.42
	c50.471-79.08-22.529-75.43-56.34-78s-53.5-29.05-42.46-65.899c11.189-37.351-19.43,6.149-26.24,16l-2.45,4.52
	c-19.27,48.4,24.67,63.76,39.17,85.94c14.74,22.54-2.409,58.34-30.72,76.39c-35.39,22.59-65.21-7.73-67.63-10.73
	c0,0,0-0.08-0.07-0.119c-9.18-8.58-9.6-24.48-12.189-28.221l-1.12-0.08c-42.86,45.301-16.08,106-9.8,118.641
	c0.875,1.774,1.546,3.644,2,5.569c4.069,16.761,19.81,92.37-31.63,76.36c-57.771-18-44.44-96.23-50.07-89.85
	c-41,46.52-30.46,121.54-29.63,131c0,0,20.26,129.999,182,146.56h63.479l60.74-1.86c146.71-12.64,178.13-121,182.71-144.67
	C490.74,400.34,497.81,380.01,489.58,337.891z M234.47,496.071c-29,0-70.07-87.36-70.07-125.851c0-6.06,1.3-10.81,3.47-13.85
	c9.95-12.11,41.08-21.62,67-24.65c-3,2.591-5.189,5.62-5.189,14.71c0,24.65,31.14,98.73,52.34,98.73c2.371,0.031,4.732-0.307,7-1
	C270.5,474.01,247.89,496.071,234.47,496.071z M299.79,416.49c-17.59,0-39.45-48.53-39.79-73.37c-0.038-7.693,6.167-13.961,13.86-14
	c0.013,0,0.026,0,0.04,0c27.351-0.18,55.3,4,55.3,19.45C329.2,379.3,309.74,416.49,299.79,416.49z"/>
</svg>
                                </a>
                            </div>
                            <div class="c-footer-logos__item c-footer-logos__item--rheinruhr">
                                <a href="" target="_blank" class="c-footer-logos__link">
                                    <svg version="1.1" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                         width="900px" height="900px" viewBox="0 0 900 900" enable-background="new 0 0 900 900" xml:space="preserve">
                                        <g>
                                            <path fill-rule="evenodd" clip-rule="evenodd" fill="#ffffff" d="M679.374,569.306l0.056-25.011h-2.618l0.046-23.618h-25.034
                                                l-50.417-91.511c12.261-14.21,19.696-32.683,19.696-52.934c0-33.76-20.649-62.703-50.011-74.875
                                                c0.917-12.307,2.152-21.101,2.152-21.101l101.596-15.22l9.838-79.975h-5.327v-18.432H189.12v18.432h-5.412l15.894,80.632
                                                l98.328,14.29c0,0,2.17,9.259,3.716,22.076c-28.489,12.568-48.373,41.047-48.373,74.172c0,19.549,6.914,37.455,18.416,51.439
                                                l-49.104,93.006h-22.97l-0.023,23.618h-2.612v24.896l-49.222,93.233C67.118,514.647,5.979,333.111,5.979,224.165
                                                c0-32.614,7.038-58.204,18.62-74.534C78.213,84.462,245.857,33.171,385.587,16.875C478.311,6.25,521.76,2.193,604.465,2.947
                                                C748.843,4.25,893.311,26.218,893.311,107.711c0,52.713-9.837,191.096-199.183,488.474L679.374,569.306z M210.13,544.295h-5.292
                                                v-18.53h15.066L210.13,544.295z M608.387,371.892h-35.789c-0.125-1.19-0.249-2.482-0.385-3.944l32.74-13.577
                                                C606.834,359.946,608.001,365.783,608.387,371.892z M601.655,346.132l-30.214,12.522c-0.158-2.153-0.317-4.396-0.464-6.754
                                                l20.717-20.716C595.648,335.707,599.003,340.704,601.655,346.132z M570.377,339.956c-0.181-4.533-0.284-9.203-0.284-13.826
                                                c0-3.649,0.08-7.253,0.217-10.766l0.226-0.567c5.428,2.697,10.437,6.074,14.915,10.075L570.377,339.956z M551.916,528.655h-2.561
                                                l-28.299-28.287c4.511-3.978,9.53-7.354,14.994-10.029L551.916,528.655z M504.761,521.64c2.664-5.45,6.051-10.482,10.019-15.004
                                                l22.007,22.02H521.68L504.761,521.64z M533.953,477.556c-13.529,5.917-25.158,15.413-33.646,27.29H424.65l-31.771-24.66
                                                l24.042-20.24h103.886c4.341,0,5.316,2.856,7.853,7.865L533.953,477.556z M527.346,333.768l-9.303-22.461
                                                c3.014-1.019,6.131-1.813,9.303-2.425V333.768z M524.695,350.541c-0.736,0.646-1.576,1.155-2.504,1.506l-27.357-27.356
                                                c4.521-3.967,9.53-7.355,15.005-10.03L524.695,350.541z M478.525,345.962c2.687-5.463,6.053-10.46,10.041-14.993l21.566,21.578
                                                h-15.718L478.525,345.962z M527.346,296.178c-30.835,4.862-55.881,27.084-64.81,56.369H411.85
                                                c-9.032-29.567-34.495-51.949-65.746-56.505v-11.344c0-4.352,3.525-7.864,7.866-7.864h165.512c4.352,0,7.863,3.513,7.863,7.864
                                                V296.178z M346.542,464.569v16.047c-2.205-1.201-4.465-2.356-6.805-3.332l5.064-9.474
                                                C345.476,466.587,346.025,465.499,346.542,464.569z M337.945,528.655l21.798-21.805c3.956,4.522,7.304,9.531,9.957,14.96
                                                l-16.535,6.845H337.945z M351.787,460.036c0.291-0.045,0.551-0.091,0.874-0.091h22.505v16.161h-23.379V460.036z M346.104,308.723
                                                c3.609,0.634,7.116,1.496,10.511,2.675l-10.511,25.339V308.723z M379.728,324.873l-27.475,27.481
                                                c-0.925-0.227-1.786-0.589-2.555-1.088l15.117-36.468C370.231,317.495,375.235,320.871,379.728,324.873z M385.96,331.184
                                                c3.962,4.522,7.311,9.52,9.957,14.948l-15.475,6.415h-15.837L385.96,331.184z M400.631,459.945l-20.223,17.022v-17.022H400.631z
                                                 M488.624,528.655h-33.285l-23.923-18.563h65.479C493.416,515.861,490.596,522.082,488.624,528.655z M400.11,510.092h22.756
                                                l23.928,18.563h-23.668L400.11,510.092z M385.751,528.655c-1.569-5.225-3.689-10.222-6.233-14.981l18.559,14.981H385.751z
                                                 M388.788,483.63l27.313,21.216h-22.489l-15.323-12.354L388.788,483.63z M353.504,500.562l-28.115,28.094h-2.624l15.827-38.18
                                                C344.008,493.173,349.017,496.562,353.504,500.562z M303.172,325.608c0,4.261-0.148,8.545-0.397,12.75l-13.661-13.667
                                                c4.164-3.661,8.759-6.789,13.741-9.373C303.045,318.685,303.172,322.118,303.172,325.608z M265.983,371.892
                                                c0.368-6.166,1.558-12.081,3.468-17.702l30.348,12.579c-0.289,1.927-0.565,3.637-0.798,5.123H265.983z M301.868,350.008
                                                c-0.267,2.663-0.551,5.235-0.845,7.649l-28.218-11.695c2.668-5.463,6.047-10.46,10.025-14.993L301.868,350.008z M320.057,174.579
                                                h10.489v5.242h-18.36v5.241h-44.406v-13.191h52.277V174.579z M194.36,171.871h68.087v13.191H194.36V171.871z M295.147,229.633
                                                v7.871h-81.606l-2.142-27.85l75.882,12.115C291.623,221.769,295.147,225.299,295.147,229.633z M375.195,171.871v13.191h-10.568
                                                v-5.241h-18.019v-5.242h2.284v-2.708H375.195z M453.854,171.871v13.191h-73.333v-13.191H453.854z M459.182,171.871h68.085v13.191
                                                h-68.085V171.871z M527.346,237.504H346.104v-7.871c0-4.334,3.525-7.864,7.866-7.864h165.512c4.352,0,7.863,3.53,7.863,7.864
                                                V237.504z M532.594,171.871h70.716v13.191h-70.716V171.871z M674.275,171.871v13.191h-65.639v-13.191H674.275z M576.848,237.504
                                                v-7.871c0-4.334,3.514-7.864,7.853-7.864l75.885-12.115l-2.131,27.85H576.848z M271.037,623.996
                                                c11.106,5.724,23.703,8.976,37.064,8.976c34.502,0,63.967-21.577,75.673-51.971h106.843c11.685,30.394,41.139,51.971,75.657,51.971
                                                c14.607,0,28.298-3.887,40.128-10.641l28.865,63.19C544.866,813.16,445.604,901.747,383.252,901.747
                                                c-54.09,0-116-56.549-173.818-139.018L271.037,623.996z M671.554,525.765v18.53h-6.731l-10.198-18.53H671.554z"/>
                                        </g>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>

                    <div class="c-footer-logos">
                        <div class="c-footer-logos__text">
                            <p><strong>Value sponsors</strong></p>
                        </div>
                        <div class="c-footer-logos__items">
                            <div class="c-footer-logos__item c-footer-logos__item--dreipc">
                                <a href="" target="_blank" class="c-footer-logos__link">
                                    <svg version="1.1" baseProfile="tiny" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                         x="0px" y="0px" width="219px" height="115px" viewBox="0 0 219 115" xml:space="preserve">
<g>
<rect x="0.325" y="0.174" fill="#FFFFFF" fill-opacity="0" width="218.674" height="114.826"/>
    <path fill="#FFFFFF" d="M23.19,28.734c0-3.796,0-12.786,9.184-12.786c4.398,0,9.787,2.9,9.787,10.086c0,0.902,0,8.188-7.788,10.086
    c-2.1,0.501-4.391,0.4-6.692,0.3V51.4c5.195-0.3,16.276-0.802,16.276,11.183c0,8.194-4.791,13.075-11.883,13.075
    c-6.19,0-11.083-4.787-11.083-13.075c0-1.303,0.101-2.499,0.101-3.797L0.325,60.484c0,5.2,0,14.277,6.39,21.67
    c5.99,6.884,15.179,9.679,24.464,9.679c9.986,0,20.969-2.5,28.061-10.988c3.989-4.692,6.289-10.976,6.289-16.965
    c0-7.987-3.996-15.674-11.983-18.775c-1.698-0.695-3.497-0.996-5.193-1.397c2.9-1.197,5.895-2.393,8.188-4.292
    c3.997-3.094,6.791-8.883,6.791-15.379c0-6.685-2.794-13.275-8.188-17.673c-3.597-2.995-9.985-6.089-21.368-6.089
    c-3.591,0-13.876,0.1-21.664,6.29c-6.59,5.193-9.09,12.285-9.986,20.473L23.19,28.734z M95.479,22.539H77.507V115h20.371V86.646
    c5.388,3.302,9.285,5.789,16.871,5.789c23.468,0,29.658-21.87,29.658-35.947c0-22.96-12.98-35.741-29.757-35.741
    c-7.588,0-13.778,2.794-17.172,6.089c-0.701,0.696-1.296,1.497-1.999,2.193V22.539z M113.854,35.72
    c8.282,2.099,10.875,11.583,10.875,20.473c0,10.576-4.387,21.163-14.271,21.163c-3.296,0-6.791-1.391-9.084-3.892
    c-2.6-2.899-4.894-8.181-4.894-16.676c0-6.39,1.299-12.179,4.193-15.975c2.894-3.891,6.79-5.494,10.485-5.494
    C111.955,35.319,112.853,35.42,113.854,35.72L113.854,35.72z M203.626,67.275c-0.707,1.992-1.308,3.596-3.111,5.481
    c-4.293,4.693-9.279,4.693-10.375,4.693c-10.895,0-15.373-11.472-15.373-20.562c0-8.289,3.689-20.768,14.771-20.768
    c3.195,0,5.695,1.096,7.688,2.399c3.29,2.394,4.705,4.693,5.896,7.286l15.173-8.589c-8.784-14.378-21.857-16.47-29.544-16.47
    c-23.074,0-34.759,16.871-34.759,36.842c0,28.054,21.069,35.942,34.357,35.942c7.78,0,14.571-2.5,19.864-6.189
    c5.59-3.997,8.383-8.289,10.883-12.274L203.626,67.275z"/>
</g>
</svg>
                                </a>
                            </div>
                            <div class="c-footer-logos__item c-footer-logos__item--brandung">
                                <a href="" target="_blank" class="c-footer-logos__link">
                                    <svg version="1.1" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                         width="437.883px" height="127.096px" viewBox="0 0 437.883 127.096" enable-background="new 0 0 437.883 127.096"
                                         xml:space="preserve">
<g>
	<g>
		<circle id="SVGID_1_" fill="#FFFFFF" cx="408.075" cy="29.807" r="29.807"/>
	</g>
    <g>
		<defs>
			<circle id="SVGID_2_" cx="408.075" cy="29.807" r="29.807"/>
		</defs>
        <clipPath id="SVGID_3_">
			<use xlink:href="#SVGID_2_"  overflow="visible"/>
		</clipPath>
        <path clip-path="url(#SVGID_3_)" stroke="#FFFFFF" stroke-width="0.1694" stroke-miterlimit="3.8636" d="M407.921,37.997
			c-6.108-6.325-11.326-12.01-14.076-12.129c-2.049-0.091-11.354,8.989-18.746,14.422c2.268-1.718,15.443-15.483,18.188-17.59
			c1.654-1.268,4.096,0.072,11.326,6.166c3.205-12.875,4.582-17.187,7.12-16.941c3.438,0.334,21.908,5.025,24.746,5.28
			c-9.151-0.688-21.731-3.658-23.323-2.37c-1.902,1.54-4.316,13.29-5.388,17.249c1.717,1.718,1.904,1.971,3.03,3.138
			C411.241,35.679,408.329,38.42,407.921,37.997z"/>
	</g>
</g>
                                        <path fill="#FFFFFF" d="M9.487,18.029H0v84.68h9.487v-6.71c3.401,5.929,7.875,8.837,13.69,8.837
	c11.546,0,18.882-10.405,18.882-28.076c0-16.668-7.609-27.632-18.523-27.632c-6.803,0-11.815,3.691-14.049,10.293V18.029z
	 M9.213,76.645c0-10.85,4.301-17.001,11.369-17.001c7.162,0,11.543,6.487,11.543,17.449c0,11.074-4.114,17.227-11.275,17.227
	C14.227,94.319,9.213,87.609,9.213,76.645z"/>
                                        <path fill="#FFFFFF" d="M59.781,59.196v-8.39h-9.484v51.901h9.484V80.002c0-13.984,2.152-20.583,8.858-20.583
	c2.146,0,4.024,0.558,5.817,2.125l3.402-10.069c-2.507-1.565-5.103-2.349-7.787-2.349C65.059,49.126,61.84,52.372,59.781,59.196z"/>
                                        <path fill="#FFFFFF" d="M111.222,76.645c0,10.964-5.014,17.675-11.547,17.675c-7.153,0-11.36-6.152-11.36-17.227
	c0-10.962,4.385-17.449,11.543-17.449C106.93,59.643,111.222,65.795,111.222,76.645z M120.44,102.708v-51.79h-9.484v8.502
	c-2.236-6.602-7.162-10.293-13.961-10.293c-10.922,0-18.615,10.964-18.615,27.632c0,17.671,7.34,28.076,18.882,28.076
	c5.814,0,10.294-2.908,13.694-8.837v6.71H120.44z"/>
                                        <path fill="#FFFFFF" d="M131.72,102.708h9.481V79.105c0-6.485,0.182-10.962,1.883-14.093c1.967-3.691,5.545-5.816,10.027-5.816
	c7.866,0,9.032,5.368,9.032,16.891v26.622h9.576V71.274c0-6.263,0-10.96-2.061-14.875c-2.415-4.811-6.799-7.272-12.974-7.272
	c-7.25,0-12.171,3.021-16.023,10.293v-8.502h-8.942V102.708L131.72,102.708z"/>
                                        <path fill="#FFFFFF" d="M212.07,18.029V59.42c-2.236-6.602-7.162-10.293-13.964-10.293c-10.915,0-18.612,10.964-18.612,27.632
	c0,17.671,7.339,28.076,18.883,28.076c5.818,0,10.292-2.908,13.693-8.837v6.71h9.487v-84.68H212.07z M212.337,76.645
	c0,10.964-4.921,17.675-11.543,17.675c-7.161,0-11.37-6.152-11.37-17.227c0-10.962,4.391-17.449,11.553-17.449
	C208.041,59.643,212.337,65.795,212.337,76.645z"/>
                                        <path fill="#FFFFFF" d="M242.051,50.917h-9.485v25.617c0,19.462,5.638,28.3,20.134,28.3c14.229,0,19.954-8.947,19.954-28.3V50.917
	h-9.482v29.194c0,9.733-2.861,14.096-10.56,14.096c-7.693,0-10.56-4.362-10.56-14.096L242.051,50.917L242.051,50.917z"/>
                                        <path fill="#FFFFFF" d="M283.651,102.708h9.488V79.105c0-6.485,0.18-10.962,1.881-14.093c1.968-3.691,5.546-5.816,10.02-5.816
	c7.875,0,9.039,5.368,9.039,16.891v26.622h9.576V71.274c0-6.263,0-10.96-2.059-14.875c-2.415-4.811-6.796-7.272-12.976-7.272
	c-7.25,0-12.17,3.021-16.021,10.293v-8.502h-8.948V102.708z"/>
                                        <path fill="#FFFFFF" d="M373.489,99.463V50.917h-9.479v8.502c-2.24-6.602-7.164-10.293-13.969-10.293
	c-10.913,0-18.607,10.964-18.607,27.632c0,17.671,7.335,28.076,18.881,28.076c5.816,0,10.294-2.908,13.695-8.837l-0.094,6.823
	c-0.092,9.729-2.775,14.541-11.453,14.541c-5.555,0-8.597-2.461-8.862-6.824h-10.199c0.088,9.733,7.161,16.559,18.881,16.559
	C368.299,127.096,373.489,118.816,373.489,99.463z M364.272,76.645c0,10.964-5.01,17.675-11.543,17.675
	c-7.161,0-11.368-6.152-11.368-17.227c0-10.962,4.389-17.449,11.546-17.449C359.98,59.643,364.272,65.795,364.272,76.645z"/>
</svg>
                                </a>
                            </div>
                            <div class="c-footer-logos__item c-footer-logos__item--cps">
                                <a href="" target="_blank" class="c-footer-logos__link">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 88.67 42.53">
                                        <defs><style>.cls-1{fill:#fff;}.cls-2{fill:#12002b;}.cls-3{fill:none;}</style></defs>
                                        <g id="Layer_2" data-name="Layer 2"><g id="Layer_1-2" data-name="Layer 1"><rect class="cls-1" x="53.16" y="7.07" width="28.35" height="28.35" rx="3.54" ry="3.54"/><rect class="cls-1" x="7.1" y="7.07" width="43.41" height="28.35" rx="3.54" ry="3.54"/><path class="cls-2" d="M17.29,19.28a3.61,3.61,0,0,1,4,3.82v.27H19.75v-.21a2.23,2.23,0,0,0-2.46-2.48c-1.7,0-2.63,1-2.63,2.87V26c0,1.85.93,2.88,2.63,2.88a2.23,2.23,0,0,0,2.46-2.49v-.21h1.51v.21a3.6,3.6,0,0,1-4,3.88c-2.6,0-4.15-1.57-4.15-4.33V23.62C13.14,20.86,14.69,19.28,17.29,19.28Z"/><path class="cls-2" d="M26.7,19.49A3.06,3.06,0,0,1,30,22.68a3.08,3.08,0,0,1-3.27,3.18H24.09V30.1H22.58V19.49Zm-2.61,5h2.44a1.67,1.67,0,0,0,1.92-1.78c0-1.16-.66-1.79-1.92-1.79H24.09Z"/><path class="cls-2" d="M38.51,22.62v.48H37v-.36c0-1.37-1-2.09-2.36-2.09-1.18,0-2,.62-2,1.56s.64,1.34,2.14,1.68l.69.15c2,.42,3.17,1.27,3.17,3.09S37,30.31,34.81,30.31c-2.59,0-4.21-1.51-4.21-3.85V26h1.52v.36A2.41,2.41,0,0,0,34.83,29c1.41,0,2.25-.76,2.25-1.77s-.68-1.43-2-1.72l-.69-.15c-1.9-.41-3.27-1.12-3.27-3.09,0-1.8,1.57-2.94,3.54-2.94C36.83,19.28,38.51,20.45,38.51,22.62Z"/><path class="cls-2" d="M61.08,19.49V30.1H59.57V19.49Z"/><path class="cls-2" d="M70.56,19.49v1.4H67.13V30.1H65.62V20.89H62.2v-1.4Z"/><rect class="cls-3" width="88.67" height="42.53"/></g></g>
                                    </svg>
                                </a>
                            </div>
                            <div class="c-footer-logos__item c-footer-logos__item--ecentral">
                                <a href="" target="_blank" class="c-footer-logos__link">
                                    <svg version="1.1" baseProfile="tiny" id="Ebene_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                                         x="0px" y="0px" width="595.275px" height="595.275px" viewBox="0 0 595.275 595.275" xml:space="preserve">
<rect x="0" y="0" fill="none" width="595.275" height="595.276"/>
                                        <path fill="#FFFFFF" d="M108.818,118.886c-39.408,0-77.026,25.973-94.044,92.252h138.827c17.019,0,24.184-4.479,24.184-12.539
C177.784,177.999,167.036,118.886,108.818,118.886 M441.461,301.224c4.25,0,8.5-0.181,11.936-3.164
c3.255-2.622,4.792-6.691,4.792-10.761c0-5.063-2.351-10.128-7.232-12.298c-3.616-1.718-8.229-1.537-12.206-1.537h-2.805v27.76
H441.461z M495.352,311.08h26.674l-13.292-32.914L495.352,311.08z M577.995,333.505v4.068h-21.7v-68.178h4.34v64.108
L577.995,333.505L577.995,333.505z M537.217,337.573h-4.432l-9.133-22.425h-29.93l-9.132,22.425h-4.432l28.572-70.438
L537.217,337.573z M442.997,305.293l22.335,32.28h-4.975l-22.243-32.28h-2.17v32.28h-4.341v-68.178h8.5
c5.517,0,10.941,0.091,15.552,3.436c4.884,3.437,6.873,8.862,6.873,14.649C462.529,299.324,454.301,305.474,442.997,305.293
 M412.436,273.465h-17.632v64.108h-4.34v-64.108h-17.632v-4.068h39.604V273.465L412.436,273.465z M353.662,339.834l-57.235-60.854
v58.593h-4.341v-69.082l57.235,60.401v-59.497h4.341V339.834z M267.493,337.573h-32.553v-68.178h32.553v4.068h-28.213v24.776h27.488
v4.069h-27.488v31.194h28.213V337.573z M210.979,329.978c-6.419,5.335-14.286,8.5-22.695,8.5c-18.988,0-35.535-15.824-35.535-34.903
c0-19.35,16.275-35.083,35.626-35.083c8.228,0,16.547,3.255,22.604,8.861v5.968c-5.244-6.42-14.467-10.76-22.876-10.76
c-16.999,0-31.015,14.647-31.015,31.376c0,7.957,3.436,15.462,9.133,21.067c5.696,5.427,13.834,9.403,21.882,9.403
c7.866,0,17.813-4.25,22.876-10.397V329.978z M594.818,297.638C594.818,133.257,461.562,0,297.181,0
C210.509,0,132.501,37.058,78.106,96.18c15.72-3.123,31.725-4.164,47.73-4.164c103.001,0,131.662,96.73,131.662,131.662
c0,12.538-10.748,14.329-25.079,14.329H11.191C9.4,246.068,8.504,260.399,8.504,281c0,87.774,55.531,154.054,127.184,154.054
c54.635,0,93.149-31.349,108.375-60.905c1.791-3.583,5.374-5.374,8.062-4.479l11.643,6.27c2.688,0.896,4.479,3.583,0,13.436
c-16.122,35.826-62.696,97.628-142.41,97.628c-19.785,0-40.374-2.304-60.104-7.919c54.419,70.654,139.85,116.192,235.929,116.192
C461.562,595.275,594.818,462.019,594.818,297.638"/>
</svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="c-footer__row c-footer__row--last">
                <nav class="o-menu-footer">
                    <ul class="o-menu-footer__list">
                        {{#each items}}
                            <li class="o-menu-footer__item">
                                <a href="" class="o-menu-footer__link">{{label}}</a>
                            </li>
                        {{/each}}
                    </ul>
                </nav>

                <div class="c-footer__statement">
                    <p>#blacklivesmatter</p>
                </div>

                {{> @socialmedia }}
            </div>
        </div>
    </div>
</div>
